- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Examples
- Try it!
Deletes a previously created Outbound Endpoint.
HTTP request
DELETE https://dns.googleapis.com/dns/v1/{name=projects/*/locations/*/outboundEndpoints/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the OutboundEndpoint to delete. Format: projects/{project}/locations/{location}/outboundEndpoints/{outboundEndpoint} |
Query parameters
| Parameters | |
|---|---|
clientOperationId |
For mutating operation requests only. An optional identifier specified by the client. Must be unique for operation resources in the Operations collection. |
requestId |
Optional. An optional request ID to identify requests. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/ndev.clouddns.readwrite
For more information, see the Authentication Overview.